<WebService class="ch.nevis.esauth.auth.adapter.saml.ArtifactResolutionService" name="ArtifactResolutionService" uri="${param.endpoint}" SSODomain="Auth_Realm_Main_IDP">
    <property name="issuer" value="Auth_Realm_Main_IDP_Custom_EPD_Artifact_IDP"/>
    <property name="out.keystoreref" value="Store_IDP_AGOV"/>
    <property name="out.keyobjectref" value="Signer_IDP_AGOV"/>
</WebService>